Skip to main content
GET
Get one project

Authorizations

Authorization
string
header
required

An API key, sent as Authorization: Bearer stfy_live_…. See Authentication for how to get one and which scopes it needs.

Path Parameters

project_id
string
required

Query Parameters

fields
string[] | null

Custom field keys to return (comma-separated); all of them when omitted

Response

200 - application/json

Successful Response

id
string
required
account
string | null

The id of the account the project is on

account_name
string | null
assignee
string | null

The assignee's user id

created_at
string | null
creator
string | null

The creator's user id

description
string | null
due_date
string | null
fields
Fields · object
priority
enum<string> | null
Available options:
low,
medium,
high
source
string | null
start_date
string | null
status
string | null
status_group
enum<string> | null
Available options:
not_started,
active,
done,
archived
template
string | null

The id of the template the project was created from

title
string | null
updated_at
string | null